@charset "utf-8";
@font-face { 
    font-family: 'BookmanOldStyle';
    src: url('../fonts/BookmanOldStyle.eot');
    src: url('../fonts/BookmanOldStyle.eot') format('embedded-opentype'),
         url('../fonts/BookmanOldStyle.woff2') format('woff2'),
         url('../fonts/BookmanOldStyle.woff') format('woff'),
         url('../fonts/BookmanOldStyle.TTF') format('truetype'),
         url('../fonts/BookmanOldStyle.svg#BookmanOldStyle') format('svg');
    font-family: 'impact';
    src: url('../fonts/impact.eot');
    src: url('../fonts/impact.eot') format('embedded-opentype'),
         url('../fonts/impact.woff2') format('woff2'),
         url('../fonts/impact.woff') format('woff'),
         url('../fonts/impact.ttf') format('truetype'),
         url('../fonts/impact.svg#impact') format('svg');
    font-family: 'dincond-bold';
    src: url('../fonts/dincond-bold.eot');
    src: url('../fonts/dincond-bold.eot') format('embedded-opentype'),
         url('../fonts/dincond-bold.woff2') format('woff2'),
         url('../fonts/dincond-bold.woff') format('woff'),
         url('../fonts/dincond-bold.ttf') format('truetype'),
         url('../fonts/dincond-bold.svg#dincond-bold') format('svg');
}
*{font-family:'Arial';}
html{font-size:initial;}
body{font:12px/1 'Arial';font-family:'Arial';color:#2c2c2c;}
em{ font-style: initial; }
a{color:#2f2f2f;}
a:hover,a:focus{ text-decoration: none;color:#00479d;}
img{max-width: 100%}
.swiper-slide img{max-width: 100%;max-height: 100%}

.f-orgn{color:#ff8400;}
.f18{font-size: 18px;}
.f30{font-size: 30px;}
.btn-blue{background: #00479D;color:#FFF;border:solid 1px #00479D; display: inline-block; text-align: center;}
.btn-blue:hover{color:#FFF;}
.btn-lblue{background: #FFF;color:#00479d;border:solid 1px #00479d; display: inline-block; text-align: center;}
.checkhid input[type=checkbox],.checkhid input[type=radio]{display:none}
.check_box{border-radius:100%;display:inline-block;vertical-align:middle;line-height:60px;width:15px;height:15px;background:url(../images/ico-check.png) no-repeat;margin-top:-3px;margin-right: 3px;cursor: pointer;}
.check_box.checked{background-image: url(../images/ico-checked.png)}
.icon{background:url(../images/icon.png) no-repeat;display: inline-block;vertical-align: middle;}
.icon.ico-shop{background-position:0 0; width: 21px; height:17px;margin-right:7px;}
.icon.ico-user{background-position:-27px 0; width: 17px; height:17px;margin-right:7px;}
.icon.share-01{background-position:-54px 0; width: 35px; height: 35px;margin-right: 9px;}
.icon.share-02{background-position:-98px 0; width: 35px; height: 35px;margin-right: 9px;}
.icon.share-03{background-position:-142px 0; width: 35px; height: 35px;margin-right: 9px;}
.icon.share-04{background-position:-186px 0; width: 35px; height: 35px;margin-right: 9px;}
.icon.ico-go{background-position: -27px -20px;width: 18px;height: 18px;margin-right: 10px;margin-bottom: 2px;}
.icon.ico-cart{background-position:0 -20px; width: 21px; height: 17px;margin-right: 10px;}
.icon.ico-edit{background-position:0 -42px; width:15px;height: 16px;}
.icon.ico-del{background-position: -20px -41px;width: 18px;height: 17px;}

.title{font-size: 60px;font-family: 'dincond-bold';color:#00479d; text-align: center;padding:105px 0;position: relative;}
.title:after{content:"";background:#00479D; height: 3px; width: 36px;position: absolute;bottom:62px;left:50%;margin-left:-18px;}
.top{background:#00479D;color:#FFF; height: 32px; line-height: 32px; overflow: hidden}
.top a{color:#FFF;}
.top span{padding:0 20px;height: 10px;line-height: 10px; display:inline-block;}
.nav>li>a:focus, .nav>li>a:hover{background:none;}
.navbar{height: 110px;margin-bottom: 0;border-radius: 0;}
.navbar .navbar-brand{padding-top:38px;height: auto;}
.navbar .navbar-brand img{height:26px}
.navbar .navbar-nav{line-height:110px;height:110px;float: right;font-size: 18px;text-align:right;font-weight: 700;}
.navbar .navbar-nav>li>a{margin: 0 0 0 62px;padding: 0;line-height:108px;color: #2c2c2c;}
.navbar .navbar-nav>li.active>a,.navbar .navbar-nav>li:hover>a{color: #00479d;}
.banner.swiper-container .swiper-slide{ height: 676px; background-size:cover;background-repeat:no-repeat; background-position:center}
.banner.swiper-container .swiper-slide .txt{ text-align: left; height: 676px; display: table-cell;vertical-align: middle;}
.banner.swiper-container .swiper-slide .t1{color:#f39801; font-size: 52px;font-family: 'impact'; line-height: 1.2}
.banner.swiper-container .swiper-slide .t2{color:#00479d; font-size: 36px;font-family: 'dincond-bold'; line-height: 48px;}
.banner.swiper-container .swiper-slide .more{ width: 163px; height: 43px; background:#00479D;color:#FFF; display: block; line-height: 43px; text-align: center;font-size:14px;margin-top:82px;}
.banner .swiper-pagination{bottom:48px;z-index: 9999;width: 100%;}
.banner .swiper-pagination .swiper-pagination-switch{margin:0 9px;}
.banner .swiper-pagination-switch{width: 21px;height: 3px;background: #FFF;opacity: 1;border-radius: 0;display: inline-block;}
.banner .swiper-active-switch{background: #00479D}
.about-wrap{padding:90px 0 120px; text-align:center;position: relative;}
.about-wrap:after{content:"";display:block;background:#00479D;width:36px; height: 3px;position: absolute;bottom:95px; left:50%;margin-left:-18px;}
.about-wrap .tit{font-family: 'dincond-bold';color:#00479d;font-size: 60px;}
.about-wrap .cont{line-height: 32px;margin-top: 45px;}
.i-floor01{background:url(../images/i-floor01.png) no-repeat center;background-size:cover;color:#FFF; text-align: center;padding:100px 0;}
.i-floor01 .pic{width: 196px; height: 196px; border-radius: 50%; overflow: hidden;margin:0 auto 30px;}
.i-floor01 .pic img{ width: 196px;height: 196px; }
.i-floor01 .txt{font-weight:700;line-height: 30px;font-size: 16px;height: 60px;overflow: hidden;padding: 0 9px;}
.i-floor01 .row > div{padding:0 70px;}
.i-floor02{padding:96px 0;overflow: hidden;}
.i-floor02 .if2-item{background: #F7F7F7;padding:22px;margin:0 15px; line-height: 24px; text-align: center;}
.i-floor02 .if2-item .pic img{ width: 100% }
.i-floor02 .if2-item .tit{border-bottom: solid 1px #E4E4E4;font-size: 30px;color:#00479d;font-family: 'dincond-bold';padding:35px 7px 20px; display: inline-block;}
.i-floor02 .if2-item .txt{margin:22px 0;height: 48px;overflow: hidden;overflow: hidden;text-overflow: ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.footer{border-top: solid 1px #EAEAEA;padding:82px 0 72px;color:#6f6f6f;}
.footer .tit{font-size: 18px;color:#00479d;font-weight: 700;text-transform:uppercase;margin-bottom: 35px;}
.footer .cont{line-height: 30px;}
.footer .f-nav a{ display: block; width: 50%; float: left;margin:10px 0;color:#6f6f6f;}
.copyright{border-top: solid 1px #EAEAEA;line-height: 72px;color:#6f6f6f;}
.cont-banner{background-position: center;background-repeat: no-repeat;height: 500px;text-align: center;color:#FFF;padding-top:170px;}
.cont-banner .t1{font-family: 'impact'; font-size: 60px;}
.cont-banner .t2{font-family: 'dincond-bold'; font-size: 36px; line-height: 48px; width: 100%;margin-top: 25px;}
.pro-list{padding-top:90px;}
.pro-litem{margin-bottom:70px;}
.pro-litem .pic{display: block;}
.pro-litem .pic img{ width: 100% }
.pro-litem .info{padding-left:40px;}
.pro-litem .info .t1{font-size: 38px;font-weight: 700;color:#00479d;margin: 14px 0 8px;}
.pro-litem .info .t1 a{color:#00479d;}
.pro-litem .info .t2{font-size: 24px; font-weight: 700;color:#222222;}
.pro-litem .info .txt{margin: 20px 0;color:#464646;line-height: 24px;}
.pro-litem .btns a{ width: 145px;height: 39px;margin-right: 26px; line-height: 39px; text-transform: uppercase;margin-bottom: 10px}

.cart-tit{height: 44px; line-height: 44px;background: #F2F8FD;padding:0 20px;color:#00479d;font-size: 18px;text-transform: uppercase;}
.cart-list ul{margin:0;padding:0 15px;}
.cart-list li{border-bottom: solid 1px #EAEAEA; list-style:none;padding:50px 0;}
.cart-list .cart-pro{position: relative; min-height: 100px;padding:0 0 0 170px;}
.cart-list .cart-pro .pic{width: 100px;height: 100px;position: absolute;top:0;left:40px}
.cart-list .cart-pro .pic a{display: table-cell;width: 100px;height: 100px;text-align: center; vertical-align: middle;}
.cart-list .cart-pro .pic img{ max-width: 100%; max-height: 100% }
.cart-list .cart-pro .name{color:#00479d;font-size: 14px;font-weight: 700;margin:10px 0;}
.cart-list .cart-pro .txt{font-weight:700; line-height: 24px;}
.cart-list .cart-nums{width: 50%; float: left;}
.cart-list .cart-nums .btn{width: 84px;height: 32px;border-radius: 2px;margin-right: 10px}
.cart-list .cart-nums .txt{ width:63px;height: 32px;border-radius: 2px;border:solid 1px #E0E0E0;vertical-align: middle; text-align: center;}
.cart-list .cart-price{ width: 50%; float: left; color:#ff8400;font-size: 18px;font-weight: 700; line-height: 32px;}
.cart-list .cart-para{ width: 100%;margin-top:65px; }
.cart-list .cart-para a{margin-left: 25px;text-transform: uppercase;}
.cart-list .cart-para i{margin-right: 3px;vertical-align: sub;}
.cart-list-info{margin:25px 0; width: 100%}
.cart-list-info th{font-weight: 400;padding:10px 0;}
.cart-list-info td{ text-align: right;}
.d-form{padding:20px 0; overflow: hidden}
.d-form div{margin:10px 1%; width: 48%; float: left;}
.d-form div.b{width: 98%}
.d-form .txt{border:solid 1px #EAEAEA;width: 100%;height:37px;padding:0 15px;}
.payy-wrap{padding:40px 35px;color:#868686;}
.payy-wrap .tit{color:#343434;font-weight: 700;margin-bottom: 20px;}
.payy-wrap .check_box{margin-right: 5px;}
.payy-wrap label{margin-right: 30px;font-weight: 400}
.payy-wrap label img{height: 28px;}
.btn-submit{width: 100%;font-size: 24px;height: 58px;text-transform: uppercase;margin-bottom: 87px;}

.pro-nav{margin-bottom:90px;}
.pro-nav .pro-n-item{position: relative;padding: 10px 0 5px 180px;line-height: 30px;min-height: 160px;}
.pro-nav .pro-n-item .pic{width: 160px;height: 160px;border-radius: 50%;position: absolute;top: 10px;left:0;}
.pro-nav .pro-n-item .pic span{width: 160px;height: 160px;display: table-cell;vertical-align: middle; text-align:center}
.pro-nav .pro-n-item .pic img{max-height: 100%;max-width: 100%}
.pro-nav .pro-n-item p{margin-bottom: 0}
.pro-detail{padding:30px 0 40px;line-height: 24px;border-top:solid 1px #EAEAEA}
.pro-detail .tit{font-size:36px;color:#00479d;font-weight: 700;margin-bottom:60px}
.pro-header{padding:70px 0;}
.pro-info{padding-right: 120px;}
.pro-info .t1{font-size: 30px;color:#00479d;font-weight: 700;margin-bottom: 12px}
.pro-info .t2{color:#313131;font-size: 14px;font-weight: 700; line-height: 24px;margin-bottom: 25px;}
.pro-info .txt{line-height: 24px;color:#616161;border-top:solid 1px #EAEAEA;border-bottom: solid 1px #EAEAEA;padding:20px 0;}
.pro-info .quantity {line-height: 80px;}
.pro-info .quantity input[type="number"]{width: 63px;height: 31px;border:solid 1px #E0E0E0;margin-left: 20px;border-radius: 2px;}
.pro-info .price{font-size: 24px;color:#ff8400;line-height: 80px;}
.pro-info .price b{font-size: 36px;}
.pro-info .btns button{ width: 100%;height: 42px;border-radius: 2px; text-transform: uppercase; }

.pc-slide{padding: 0 50px;}
.pc-slide .swiper-slide > a{display: table-cell;vertical-align: middle;width: 455px;height: 455px;text-align: center}
.preview{position:relative;width:100%}
.preview .swiper-wrapper{ margin:10px auto 0; }
.preview .swiper-slide{width: 49px;height: 49px;border:solid 1px #EAEAEA;padding:3px;margin:0 4px;cursor: pointer;}
.preview .swiper-slide > a{display: table-cell;width: 41px;height: 41px;text-align: center;vertical-align: middle;}
.preview .active-nav{border:1px solid #B2B2B2}
.preview img{max-width: 100%;max-height: 100%}

@media (max-width: 1199px){
.navbar .navbar-nav>li>a{margin:0 0 0 38px;}
.pro-nav .pro-n-item{padding-left:140px;}
.pro-nav .pro-n-item .pic,.pro-nav .pro-n-item .pic span{width: 120px;height: 120px}
}
@media (max-width: 991px){
	.banner.swiper-container .swiper-slide .txt,.banner.swiper-container .swiper-slide{height: 500px}
	.banner.swiper-container .swiper-slide .t2{font-size: 32px;}
.pc-slide{padding:0 20px;}
.pro-info{padding-right: 30px}
.navbar .navbar-nav{font-size: 16px;}
.navbar .navbar-nav>li>a{margin: 0 0 0 15px;}
.i-floor01 .row > div{padding:0 20px;}
.i-floor01 .pic,.i-floor01 .pic img{ width: 150px;height: 150px }
.i-floor02 .if2-item{margin:0;}
}
@media (max-width: 767px){
.cont-banner{height: 400px;padding:70px 20px 0;}
.cont-banner .t1{font-size: 48px;}
.cont-banner .t2{font-size:24px;}
.title{font-size: 48px;}
.navbar{height: 94px;}
.navbar .navbar-brand{padding-top:30px}
.navbar .navbar-toggle{border:solid 1px #00479D;margin-right: 15px;margin-top: 25px;}
.navbar .navbar-toggle .icon-bar{background: #00479D}
.navbar .nav{background: #FFF;color:#000;position: absolute;/* top: 0; */left: 0;right: 0;z-index: 999;border-bottom: solid 2px #00479d;padding-bottom: 0;height: auto;line-height: 24px;margin: 0 -1px;}
.navbar .nav a{color:#00479D;}
.navbar .navbar-nav>li{line-height: 40px;height: 40px;border-bottom: solid 1px #eee;text-align: left;}
.navbar .navbar-nav>li>a{color: #333333;border-right: none;line-height: 40px;margin-left: 16px;}
.view .swiper-slide > a{width: 260px;height: 260px}
.pro-info{margin-top:50px;}
.pro-nav{margin:0;}
.pro-nav .pro-n-item{margin-top: 20px}
.footer{padding:60px 0 20px}
.footer .row > div{margin-bottom: 40px;overflow: hidden;}
.footer .row .tit{margin-bottom:20px}
.copyright{line-height: 24px;padding:10px 0;}
.cart-list .cart-pro .pic{width: 140px;height: 140px;margin:auto;left:0;}
.cart-list .cart-pro .pic a{width: 140px;height: 140px;}
.cart-list .cart-pro{padding:0;}
.cart-list .cart-pro .pic{position: relative;}
.cart-list .cart-nums,.cart-list .cart-price{width: 100%;margin-top: 20px}
.cart-list .cart-para{margin-top:20px;}
.pro-litem .info{padding-left:0;}
.pro-litem .btns a{width: 130px; margin-right: 10px}
.pro-litem .info .t1{font-size: 28px;margin-top: 20px}
.pro-litem .info .t2{font-size: 18px;}
.banner.swiper-container .swiper-slide .txt,.banner.swiper-container .swiper-slide{height:420px}
.banner.swiper-container .swiper-slide .t1{font-size: 32px;}
.banner.swiper-container .swiper-slide .t2{font-size: 24px;line-height: 32px;}
.banner.swiper-container .swiper-slide .more{margin-top:25px;}
.payy-wrap label{margin-bottom: 20px}
.d-form div{width: 98%}
}